/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0px;
	padding: 0px;
	color: #625e5e;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #000;
	background-image: url(images/templatemo_body.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

tbody { border-top: none; }

a, a:link, a:visited { color: #333; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }

p { margin: 0px; padding-top: 0px; padding-bottom: 8px; }
img { border: none; }

ul { margin: 0; padding: 0; }
ul li { margin: 0; padding: 0; }
ul.links li { display: block; }

h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 34px; font-weight: normal; margin: 0 0 20px 0; padding: 5px 0; color: #b12323; }
h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: normal; margin: 0 0 20px 0; padding: 5px 0; color: #b12323; }
h3 { Georgia, "Times New Roman", Times, serif; font-size: 21px; font-weight: normal; margin: 0 0 15px 0; padding: 0; color: #b12323;}
h4 { font-size: 18px; margin: 0 0 20px 0; padding: 0 0 10px 0;  }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.hr_divider { background: url(images/templatemo_hr_divider.jpg) bottom repeat-x; }

.float_l { float: left; }
.float_r { float: right; }

.image_wrapper {
	position: relative;
	display: block;
	width: 218px;
	height: 128px;
	padding: 9px;
}
.image_wrapper span {
	position: absolute;
	left: 0;
	top: 0;
	width: 236px;
	height: 144px;
	background: url(images/templatemo_image_frame.png) no-repeat;
}
.image_fl { float: left; margin: 3px 20px 0 0; }
.image_fr { float: right; margin: 3px 0 0 20px; }

blockquote { font-style: italic; margin-left: 10px;}
cite { font-weight: bold; color:#3b3823; }
cite span { color: #696443; }
em { color: #e55822; }

.tmo_list { margin: 20px 0; padding: 0; list-style: none; }
.tmo_list li { background: url(images/templatemo_list.png) no-repeat scroll 0 0px; margin: 0 0 20px; padding: 3px 0 3px 25px; 	line-height: 1em; }
.tmo_list li a { color: #333; text-decoration: none; }
.tmo_list li a:hover { color: #d06802; text-decoration: none; }

.btn_more a {
	display: block;
	width: 85px;
	height: 27px;
	color: #5c460e;
	padding: 5px 3px 0 27px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: url(images/templatemo_btn.png) no-repeat;
}

.btn_more a:hover, .btn_more a span:hover {
	color: #dca822;
	background: url(images/templatemo_btn_hover.png) no-repeat; 
}

#templatemo_wrapper {
	width: 900px;
	padding: 100px 20px 0;
	margin: 0 auto;
}

#templatemo_header {
	width: 860px;
	height: 72px;
	padding: 0 30px;
	background: url(images/templatemo_header.png) no-repeat;
}

#site_title {
	float: left;
	width: 0px;
	margin: 35px 0 0 0;
	text-align: center;
}

#site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 36px;
	color: #252b2d;
	font-weight: bold;
	text-decoration: none;
}

#site_title a span {
	display: block;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin-top: 5px;
	letter-spacing: 5px;
}
/* menu */

#templatemo_menu {
	float: right;
	width: 675px;
	height: 72px;
	padding: 0px 20px;
	background: url(images/templatemo_menu.jpg) no-repeat;
}

#templatemo_menu ul {
	float: right;
	/* margin: 30px 0 0 0; */
	padding: 0;
	list-style: none;
	display: inline-block;
}

#templatemo_menu ul li {
	float: left;
	height: 69px;
	padding: 0 6px;
	margin: 0;
	display: inline-block;
	/* background: url(images/templatemo_menu_divider.png) no-repeat bottom right; */
}

#templatemo_menu ul .last { background: none; }

#templatemo_menu ul li a {
	float: left;
	display: block;
	height: 28px;
	font-size: 14px;
	padding: 40px 10px 0;
	color: #fff;	
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	outline: none;
	
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .active {
	background: url(images/templatemo_menu_hover.png) no-repeat center bottom;
}

/* end of menu */

/* main */

#templatemo_main {
	clear: both;
	width: 840px;
	padding: 30px 30px 0px 30px;
	background: #fff url(images/templatemo_main.png) no-repeat top;
}

#templatemo_content {
	float: left;
	width: 420px;
}

#templatemo_fullcontent {
	float: left;
	width: 100%;
}

#templatemo_content p {
	margin-bottom: 20px;
}

.content_box {
	/* padding-bottom: 10px; */
	margin-bottom: 10px;
	/* border-bottom: 1px solid #ccc; */
}

.cb_last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

#cool_link_list { 
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}

#cool_link_list li {
	float: left;
	width: 160px;
	margin: 0 15px 15px 0;
	padding: 0;
	display: inline-block;
}

#cool_link_list li a {
	display: block;
	width: 140px;
	padding: 0 0 0 20px;
	color: #666;
	text-decoration: none;
	line-height: 1em;
	background: url(images/templatemo_list.png) no-repeat center left;
}

#templatemo_sidebar {
	float: right;
	width: 410px;
}

.icon_link { display: block; float: left; margin-left: 30px; width: 48px; }

.sidebar_box_woframe {
	/* margin-bottom: 20px; */
}

.sidebar_box {
	width: 240px;
	padding: 0;
	background: url(images/templatemo_sidebar_box.png) left repeat-y;
}

.sidebar_box_top {
	width: 260px;
	height: 20px;
	background: url(images/templatemo_sidebar_box_top.png) no-repeat;
}

.sidebar_box_bottom {
	width: 260px;
	height: 20px;
	margin-bottom: 30px;
	background: url(images/templatemo_sidebar_box_bottom.png) no-repeat;
}

.sidebar_box_content {
	padding: 0 10px;
}

.sidebar_box_content p {
	margin-bottom: 10px;
}

#templatemo_sidebar h3 {
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

#popular_post_box { margin: 0; padding: 0; list-style: none; }
#popular_post_box li { margin: 0 0 30px 0; padding: 0; }
#popular_post_box li .date { display: block; color: #f4263e; }
#popular_post_box li .title a { display: block; color: #2d961c; text-decoration: none;}
#popular_post_box .last { margin: 0; }

/* end of main */

/* footer */

#templatemo_footer  {
	width: 840px;
	height: 136px;
	padding: 30px;
	text-align: center;
	color: #161616;
/*	text-shadow: 0px 1px 1px #FFFFFF; */
	background: url(images/templatemo_footer.png) no-repeat;
}

#templatemo_footer a {
	text-decoration: none;
	color: #161616;
}

#templatemo_footer a:hover {
	color: #990000;
}

/* end of footer */


#templatemo_content .welcome .block h2 {
color:#9C6421;
font-size:34px;
font-weight:normal;
margin:0 0 20px;
padding:5px 0;
}

.welcome {
border-bottom:1px dashed #CCCCCC;
padding:10px;
}

.node {
padding-top:10px;
padding-bottom:10px;
}

#logo img {
width:90px;
}

#logo {float:left;
padding-left:40px;}

#site-name {float:left;
padding-left:10px;
padding-top:20px;}

.tabs li {
display:block;
float:right;
padding-right:10px;
}

.tabs {
width:100%;
float:left;
clear:both;
border-bottom:1px dashed #CCCCCC;
margin-bottom:10px;
padding-bottom:10px;
}

.node .links {
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #CCCCCC;
padding:5px;}

ul.links {
border:none !important;
}

body.page-admin form {
float:left;
}

#block-block-2 .links li a {
  padding: 7px 0px 0px 25px;
  /*background-color: #ffff00; */
  background-image: url(images/bullet.png);
  background-repeat: no-repeat;
  background-position: 6px 10px;
  display: inline-block;
}
#block-block-2 ul.links {
  padding: 0;
  /* background: url(images/secondary2.png) no-repeat; */
}

ul.links a {
  font-size: 11px;
}
#block-views-images-block_1 {
  float: right;
  padding-left: 10px;
  padding-top: 40px;
}
#block-views-images-block_2 {
  float: right;
  padding-left: 10px;
  padding-top: 40px;
}
#block-views-images-block_3 {
  float: right;
  padding-left: 10px;
  padding-top: 40px;
}
#block-views-images-block_4 {
  float: right;
  padding-left: 10px;
  padding-top: 40px;
}
#block-views-images-block_5 {
  float: right;
  padding-left: 10px;
  padding-top: 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  width: 750px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 750px;
}

.views_slideshow_jcarouselthumbs_teaser_section {
  margin-left: auto;
  margin-right: auto;
}
